algorithm: GP
criterion: Calibration
criterion_final: 0.44372838735580444
dataset: CYP2C9
hparams:
  kernel_coef0: 8.475780898297507e-05
  kernel_gamma: 0.09777642847983144
  kernel_metric: sigmoid
  kernel_noise_level: 0.00011954691837868344
  max_iter_predict: 175
  n_restarts_optimizer: 10
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.444953054189682
test_calibration_Brier score_1: 0.4420452117919922
test_calibration_Brier score_2: 0.444186806678772
test_calibration_Brier score_final: 0.444953054189682
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 36694
val_calibration_Brier score_0: 0.4449530243873596
val_calibration_Brier score_1: 0.44204530119895935
val_calibration_Brier score_2: 0.44418683648109436
val_calibration_Brier score_final: 0.4449530243873596
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
